Bug 7244 - bugged driver for inspiron 7000 laptop
bugged driver for inspiron 7000 laptop
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-11-22 22:38 EST by dwight landen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-23 18:12:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dwight landen 1999-11-22 22:38:28 EST
i recently tried to install redhat 6.1 on my new laptop dell inspiron 7000,
and the mach64 server does not work properly.  the screen is squashed to
the left, the right side has several columns of 100 pixels either black,
blue or white, and just off-center and to the left is about 100 pixels that
is a copy of a column just off-center to the right.  an attempt to solve
this problem using method # 3 as described at the following web site

http://www.eecs.umich.edu/~steveh/inspiron/xserver.html

which uses the svga server.  is believed, by dell technicnals, to have
fried my video ram. the laptop had a 15" xga display and an ati rage lt pro
video card with 8m of video ram.

dwight landen
Comment 1 dwight landen 1999-11-23 18:12:59 EST
call of the alarm. installation on my new i7k when without a hitch, and i think
the dell techs at the factor outlet just don't know enough about rh.

Note You need to log in before you can comment on or make changes to this bug.